       
      .mat-form-field-flex>.mat-form-field-infix {
        padding: 0.4em 0px !important;
        //height: 10px;
      } 
      
       .mat-form-field-label-wrapper {
        top: -1.5em;
      }
      .mat-form-field-wrapper {
        padding-bottom: .5em;
      }

       .mat-form-field-appearance-outline.mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label {
        transform: translateY(-1.1em) scale(.75);
        width: 133.33333%;
      }
      .mat-form-field-appearance-outline .mat-form-field-wrapper {
        margin:0;
      }

    .inline {
      display: inline-block;   
      margin-top: 15px;
      margin-bottom: 10px;
    }

    .label {
      width: 35% !important;
      margin-right: 50px;
    }

    textarea { 
      resize: none !important; 
      overflow: auto;
      width: 100%;  
    }

    .textarea {
      width: 70%;
    }

    .view {
      min-height: 530px;
      margin-left: 20px;
      margin-top: 20px
    }

    #form {
      min-height: 300px !important;
    }
 

